select option.top{font-weight:bold; }
select option[selected]{background:#eee; }
#subscribe{float:right; font-size:10px; }

.tbutton{margin:2px 10px 0 0; }

/* Forum */
#forum_filter form{float:left; }
#forum_filter{float:right; clear:right; }
#filter_by{float:left; }
#forum_filter #filter_by{margin-top:3px; }
#thread_search_field{float:right; width:180px; margin-right:5px; }
#thread_search_button{float:right; margin-top:3px; }

.forum-pages li {
    display: inline-block;
    margin: 3px 0;
}


.clear2{float:none; width:100%; clear:right; }

ul.user_awards_list{list-style:none; margin:0; padding:0; }
ul.user_awards_list li{display:inline; }

.captcha-block {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; display:inline-block; width:100%; cursor:pointer; }
.captcha-answer {height:36px; text-align:center; font-size:16px; line-height:24px; padding:4px; }
.captcha-renew,
.captcha-question {border:0; cursor:pointer; vertical-align:middle; }
#captcha-answer-mchat,
#captcha-answer-site-user-del,
#captcha-answer-advise-1,
#captcha-answer-advise-2,
#captcha-answer-advise-3,
#captcha-answer-advise-4,
#captcha-answer-advise-5,
#captcha-answer-advise-6,
#captcha-answer-advise-7,
#captcha-answer-advise-8,
#captcha-answer-advise-9,
#captcha-answer-advise-10 {width:80px; }

.report-spam-target:hover .uc-top-right {white-space:normal; /* dirty hack for soc-comments */ }
.report-spam-wrap {margin-left:0; /* 5px; */margin-right:0; /* 5px; */opacity:0; -webkit-transition:opacity .3s ease-in-out; -moz-transition:opacity .3s ease-in-out; -o-transition:opacity .3s ease-in-out; transition:opacity .3s ease-in-out; float:left; }
.report-spam-wrap.report-spam-wrap-manage {opacity:1; float:none; }
.report-spam-target:hover .report-spam-wrap {opacity:1; }
.report-spam-wrap a {display:none; }
.report-spam-target:hover .report-spam-wrap a {/* display:initial does not work in IE 11 :( */display:inline; margin-right:10px; }
.report-spam-toggle-wrapper {text-align:center; color:gray; padding:10pt 0; margin:10px 0; border-top:1px dashed gray; border-bottom:1px dashed gray; }
.report-spam-toggle-wrapper.report-spam-toggle-shown {border-bottom:none; }
.report-spam-hidden {opacity:0.7; transition:opacity .2s ease-in-out; -moz-transition:opacity .2s ease-in-out; -webkit-transition:opacity .2s ease-in-out; }
.report-spam-hidden:hover {opacity:1; }
.report-spam-count-msg {margin-right:10px; }

.com-order-block {text-align:right; }
.hidden-for-calendar {display:none; }
.u-combolist input[type=checkbox]{margin:0; vertical-align:middle; }
.myWinCont *{box-sizing:border-box; }
.UhideBlockL{display:inline-block; }


/* Р¤РѕСЂРјР° РґРѕР±Р°РІР»РµРЅРёСЏ/СЂРµРґР°РєС‚РёСЂРѕРІР°РЅРёСЏ РјР°С‚РµСЂРёР°Р»Р° */
ul.form-fields,
ul.form-fields > li{display:block; margin:0; padding:0; list-style:none; box-sizing:border-box; }
ul.form-fields > li{display:inline-block; padding:0; vertical-align:middle; margin:2px 0; }
ul.form-fields > li.notcolumn{display:block; }
ul.form-fields > li:nth-of-type(1n):not(.notcolumn){width:30%; }
ul.form-fields > li:nth-of-type(2n):not(.notcolumn){width:70%; }
ul.form-fields [type=file]{border:none!important; width:90%; box-sizing:border-box; padding:4px 0 !important; }
ul.form-fields [type=text]:not([name=sort]):not([name=code]),
ul.form-fields textarea{width:100%; box-sizing:border-box; }
ul.form-fields [name=code]{text-align:center; }
ul.form-fields .fHelp{font-size:.85em; }

form#addEntForm span[id*="iCode"]{display:block; margin:0; border-radius:8px; padding:0; padding-right:170px; position:relative; }
form#addEntForm span[id*="iCode"].added{margin:7px 0 15px; padding:1px 10px; background:rgba(127, 127, 127, .5); }
form#addEntForm span[id*="iCode"] div[id*="iCode"]{display:none; }
form#addEntForm span[id*="iCode"].openednow{padding:1px 10px; padding-right:170px; min-height:110px; }
form#addEntForm span[id*="iCode"].openednow div[id*="iCode"]{display:block; }
form#addEntForm span[id*="gbut"]{width:23px; height:23px; margin:0 0 0 20px; cursor:pointer; border-radius:50%; display:inline-block; vertical-align:middle; }
form#addEntForm span[id*="gbut"].openednow{background-position:-41px -20px; }
/* form#addEntForm div#imblock1{margin-top:7px; } */
form#addEntForm div[id*="imblock"]{position:relative; margin-top:12px; }
form#addEntForm div[id*="imblock"] span[id*="gbut"]{top:0; margin:0 0 0 21px; }
form#addEntForm .iCode_el{margin:0; padding:0; display:block; float:left; width:90px; box-sizing:border-box; position:relative; }
form#addEntForm .iCode_el .iCode_el_tooltip{margin-bottom:15px; z-index:1; visibility:hidden; opacity:0; position:absolute; bottom:100%; left:0; text-align:left; padding:5px 12px; border-radius:4px; background:#000; background:rgba(0, 0, 0, .8); color:#fff; font:400 11px/1.5 'PT Sans', Arial, sans-serif; white-space:nowrap; transition:all .2s ease-out; }
form#addEntForm .iCode_el:hover .iCode_el_tooltip{opacity:1; visibility:visible; margin-bottom:10px; }
form#addEntForm .iCode_el_tooltip:hover{opacity:0!important; visibility:hidden!important; margin-bottom:15px!important; }
form#addEntForm span.iCode_el_tooltip:before{position:absolute; display:block; content:""; top:100%; left:0; width:100%; height:12px; }
form#addEntForm span.iCode_el_tooltip:after{position:absolute; display:block; content:""; top:100%; left:30px; margin:0 0 0 -6px; border:6px solid rgba(0, 0, 0, 0); border-top-color:#000; border-top-color:rgba(0, 0, 0, .8); }
form#addEntForm .iCode_block{clear:both; width:100%; margin:9px 0; }
form#addEntForm .iCode_block:after{content:''; display:block; clear:both; width:100%; }
form#addEntForm .iCode_in{display:block; width:auto; padding-left:95px; }
form#addEntForm .iCode_main_inp{padding:5px 0px!important; font:11px/1.5 monospace!important; width:90px!important; min-width:90px!important; max-width:90px!important; margin:0!important; background:#F0F0F0!important; border:1px inset #F0F0F0!important; }
form#addEntForm .iCode_in input{font-size:11px!important; text-align:center!important; padding:6px!important; width:auto; min-width:40px; max-width:50%; }
form#addEntForm .iPhotoPrev{width:150px; position:absolute; top:10px; right:10px; max-height:120px; overflow:hidden; text-align:center; }
form#addEntForm div .iPhotoPrev a{display:block; max-height:100px; overflow:hidden; margin:0 0 5px; }
form#addEntForm [type=checkbox][name^=del_img],
form#addEntForm [for^=del_img]{margin:0 5px 0 0; vertical-align:top; }
form#addEntForm [name^="iws"]{margin:0 5px 0 0!important; }
form#addEntForm [name^="ihs"]{margin:0 0 0 5px!important; }
form#addEntForm [name=screen]{color:#00f; width:70%; }
form#addEntForm [name=file]{color:#f00; width:70%; }
form#addEntForm .filterBlock{max-height:200px; overflow:auto; }
form#addEntForm .filterBlock > label{display:inline-block; width:49%; }

ul.form-fields div.seo-field-text-counter, div.seo-field-text-counter{color:green; }
ul.form-fields div.seo-field-text-counter.error, div.seo-field-text-counter.error{color:red; }
ul.form-fields .seo-mtf-hide,
ul.form-fields .seo-mtf-hide + li,
.seo-mtf-hide{display:none; }
ul.form-fields .seo-mtf-hide.seo-mtf-show,
ul.form-fields .seo-mtf-hide.seo-mtf-show + li{display:inline-block; }
.seo-mtf-hide.seo-mtf-show{display:table-row; }
ul.form-fields li.meta.notcolumn{display:none; }
ul.form-fields li.seo-mtf-hide.seo-mtf-show ~ li.meta.notcolumn{display:block; }

ul.form-fields img#secImg{cursor:pointer; }

/* Р”РµС„РѕР»С‚РЅС‹Рµ СЃС‚РёР»Рё РїРѕР»РµР№ С„РѕСЂРјС‹ РїСЂРё РјРёРіСЂР°С†РёРё */
form#addEntForm > table > tbody > tr:first-child > td:first-child{width:40%; }
form#addEntForm > table input[type=text]:not([name=sort]):not([name=code]):not([name^=iws]):not([name^=ihs]),
form#addEntForm > table textarea{width:100%; box-sizing:border-box; }

/* Р”РѕР±Р°РІР»РµРЅРёРµ СЃРїРµС†РёС„РёРєР°С†РёРё */
#gcatalog .ghead{ padding-left:5px; background:#D4E0F1 url(/.s/img/wd/7/cmp-bg.gif) repeat-x 0 0; }
#gcatalog #gc-form{ padding:1px; margin:0; background:transparent url('/.s/img/fr/searchbg.png') no-repeat 0 0; float:right; width:120px; height:22px; position:relative; text-align:left; vertical-align:middle; line-height:20px; }
#gcatalog #gc-form #gc-search-key{border:none; padding:0 2px 3px; margin:0; display:inline-block; width:97px; background:transparent; height:20px; }
#gcatalog #gc-form > div{ padding:0; margin:0; display:inline-block; width:20px; vertical-align:middle; float:right; height:20px; cursor:pointer; }
.cuzadpn {position:absolute;top:0;left:0;width:100%;background:#D7D7D7 url('/.s/img/wd/3/abbg.gif') repeat-x; height:24px;} div > div.cuzadpn {position:fixed;}
#uzadmp {padding-left:4px}
.cuzadpn, .cuzadpn td {font:normal normal normal 8pt/normal Tahoma,'ms sans serif',Arial !important;color:#000000 !important;}
.cuzadpn form {padding:0;margin:0;}
.cuzadpn input {padding:1px 3px; border:1px solid #BCBDC2; background:#FFFFFF url(/.s/img/wd/3/text-bg.gif) repeat-x 0 0; font-family:Tahoma,Arial;font-size:8pt;color:#515151;}

.u-menu .xw-mc{background:#D7D7D7;border-right:1px solid #EAEBEC;border-bottom:1px solid #EAEBEC;border-top:1px solid #C2C5CA;border-left:1px solid #C2C5CA;}
.u-menu .u-menubody {border-left:1px solid #EAEBEC;border-top:1px solid #EAEBEC;border-bottom:1px solid #C2C5CA;border-right:1px solid #C2C5CA;background:transparent!important;}
.u-menuvsep {background: url('/.s/img/wd/3/spr.gif') repeat-x 0 3px;padding: 3px 0;}
.u-menuvitem {text-decoration:none!important;position:relative;padding: 2px 16px 2px 4px;white-space: nowrap;overflow: visible;line-height:18px;zoom:1;color:#000000;text-align:left;}
.u-menu .u-menuitemhl {background: #E9EAEB url('/.s/img/wd/3/menubg.gif') repeat-x scroll 0 0;cursor:pointer;}
.u-menuarrow {background:transparent url(/.s/img/wd/3/ar1.gif) no-repeat scroll 5px 8px;height:16px;width:16px;position:absolute;right:0;top:0}
.u-menuicon { padding-left:16px!important; background-position:left 4px; background-color:transparent; background-repeat:no-repeat }
.u-menuiconr { padding-right:16px!important; background-position:right 4px; background-color:transparent; background-repeat:no-repeat }
.u-menusetting { background-position:right 5px!important }
.u-menu-new-pm { background: url(/.s/img/ma/newpm.gif) no-repeat 2px 4px;width:18px;height:16px; }

.u-menuh {padding-top:1px;}
.u-menuh .u-menubody {background:transparent}
.u-menuhsep {border-left:2px ridge #D7D7D7;height:100%}
.u-menuhitem {padding:0;white-space: nowrap;overflow: visible;cursor:pointer;color:#000000;text-align:left;}
.u-menuh .u-menuitemhl {cursor:pointer;}
.u-menuitemhl .admBarLeft {background: transparent url('/.s/img/wd/3/tb-btn-sprite.gif') no-repeat 0 0;}
.u-menuitemhl .admBarRight {background: transparent url('/.s/img/wd/3/tb-btn-sprite.gif') no-repeat 0 -21px;}
.u-menuitemhl .admBarCenter {background: #E9EAEB url('/.s/img/wd/3/tb-btn-sprite.gif') repeat-x 0 -42px;}
.admBarLeft,.admBarRight {width:3px;height:21px;float:left;}
.admBarCenter {height:21px;float:left}
.admBarCenter div {;padding:3px 3px 0 3px;font-weight:normal;}

.u-menu a:link,.u-menu a:visited,.u-menu a:hover,.u-menu a:active {text-decoration:none;color:#000000;cursor:pointer}

.u-wndmenufr {border-left:1px solid #EAEBEC;border-top:1px solid #EAEBEC;border-bottom:1px solid #C2C5CA;border-right:1px solid #C2C5CA;}
.u-wndmenu {overflow:hidden}
.u-wndmenu .u-menuhitem {padding: 2px 6px 2px 6px;white-space: nowrap;overflow: visible;cursor:pointer}

.pbarContainer {text-align:left;position:absolute; z-index:56; top:5px; right:7px; height:13px; width:49px; padding:0 2px; font-size:1px; background:url('/.s/img/wd/3/discuse.gif') top no-repeat; cursor:help;}
.pbarFiller {height:3px; margin:5px 0; background:#98A0A4;}
* html .pbarContainer {width:53px;}
/* ============== */

.x-unselectable {-moz-user-select:-moz-none;}
.x-selectable {-moz-user-select:text}

.x-sh, .x-sh *{overflow:hidden;margin:0;border:0}
.xsl *,.xsr *,.xsb * {height:100%}

.x-sh .xstl{padding-top:6px;background:transparent url( /.s/img/wd/3/shadow-h.png ) no-repeat 0 0;}
.x-sh .xsml{background:transparent url( /.s/img/wd/3/shadow-h.png ) repeat-y -6px 0;}
.x-sh .xstr{padding-top:6px;background:transparent url( /.s/img/wd/3/shadow-h.png ) no-repeat -18px 0;}
.x-sh .xsmr{background:transparent url( /.s/img/wd/3/shadow-h.png ) repeat-y -12px 0;}
.x-sh .xsbl{padding-left:6px;background:transparent url( /.s/img/wd/3/shadow.png ) no-repeat 0 -12px;}
.x-sh .xsbc{background:transparent url( /.s/img/wd/3/shadow.png ) repeat-x 0 -36px;}
.x-sh .xsbr{padding-right:6px;background:transparent url( /.s/img/wd/3/shadow.png ) no-repeat right -6px;}

.xt{position:relative;overflow:hidden;width:15px;height:15px;float:right;cursor:pointer;background:transparent url(/.s/img/wd/3/tool-sprites.gif) no-repeat;margin-left:2px;margin-top:4px;}
.xt-close{background-position:0 0;}
.xt-close-over{background-position:-15px 0;}
.xt-mini{background-position:0 -15px;}
.xt-mini-over{background-position:-15px -15px;}
.xt-maxi{background-position:0 -30px;}
.xt-maxi-over{background-position:-15px -30px;}
.xt-rest{background-position:0 -45px;}
.xt-rest-over{background-position:-15px -45px;}
.xw-hdr{text-align:left;white-space:nowrap;padding:1px 0 0 0;white-space:nowrap;zoom:1;height:24px}
.xw-hdr-text{vertical-align:3px;cursor:default;color:#4D4F53;font:bold 11px tahoma,arial,verdana,sans-serif;line-height:20px;}
.xw-sps {height:4px;overflow:hidden;position:absolute;width:100%;z-index:1}
.xw-tsps{height:6px}
.xw-resize .xw-tl {cursor:nw-resize}
.xw-resize .xw-tr {cursor:ne-resize}
.xw-resize .xw-sps {cursor:n-resize}
.xw-resize .xw-ml {cursor:w-resize}
.xw-resize .xw-mr {cursor:e-resize}
.xw-resize .xw-mc {cursor:default}
.xw-resize .xw-bl {cursor:sw-resize}
.xw-resize .xw-br {cursor:se-resize}
.xw-resize .xw-bc {cursor:s-resize}
.xw-dragging .xw-tl {opacity:0.7;filter:Alpha(Opacity='70');}
.xw-tc{background:transparent url(/.s/img/wd/3/top-bottom.png) repeat-x 0 0;overflow:hidden;zoom:1;position:relative;font-size:0;line-height:0;}
.xw-tl{background:transparent url(/.s/img/wd/3/left-corners.png) no-repeat 0 0;padding-left:6px;position:relative;zoom:1}
.xw-tr{background:transparent url(/.s/img/wd/3/right-corners.png) no-repeat right 0;padding-right:6px;position:relative;zoom:1}
.xw-bc{background:transparent url(/.s/img/wd/3/top-bottom.png) repeat-x 0 bottom;zoom:1;font-size:0;line-height:0;overflow:hidden;}
.xw-bcm{height:2px;background:transparent url(/.s/img/wd/3/top-bottom.png) repeat-x 0 bottom;zoom:1}
.xw-bc .xw-footer{padding-bottom:6px;font-size:0;line-height:0;zoom:1;}
.xw-bcm .xw-footer{padding-bottom:2px;font-size:0;line-height:0;zoom:1;}
.xw-bl{background:transparent url(/.s/img/wd/3/left-corners.png) no-repeat 0 bottom;padding-left:6px;zoom:1;}
.xw-br{background:transparent url(/.s/img/wd/3/right-corners.png) no-repeat right bottom;padding-right:6px;zoom:1;}
.xw-mc{border:1px solid #BCBFC4;padding:0;margin:0;font:normal 11px tahoma,arial,helvetica,sans-serif;background:#D7D7D7;zoom:1;}
.xw-ml{background:transparent url(/.s/img/wd/3/left-right.png) repeat-y 0 0;padding-left:6px;zoom:1;}
.xw-mr{background:transparent url(/.s/img/wd/3/left-right.png) repeat-y right 0;padding-right:6px;zoom:1;}
.xw-bc {height:6px;}
.xw-icon{width:16px;margin:2px 2px 0 0;height:16px;}
.xw-body{background:transparent}
.xw-draggable,.xw-draggable .xw-hdr-text{cursor:move;}
.xw-plain .xw-mc{background:#D7D7D7;border-right:1px solid #EAEBEC;border-bottom:1px solid #EAEBEC;border-top:1px solid #C2C5CA;border-left:1px solid #C2C5CA;}
.xw-plain .xw-body{padding:3px;border-left:1px solid #EAEBEC;border-top:1px solid #EAEBEC;border-bottom:1px solid #C2C5CA;border-right:1px solid #C2C5CA;background:transparent!important;}
.xw-blank {background:#C2C5CA;opacity:0.4;filter:Alpha(Opacity='40');overflow:hidden}

.myWinGrid {background:#000000 url('/.s/img/1px.gif');opacity:0.25;filter:alpha(opacity=25);}
.myWinCont,.myWinCont td, .myWinCont dl,.myWinCont dt {color:#000000;font-size:8pt;font-family:Tahoma,Arial;}
.myWinCont a:link, .myWinCont a:visited{text-decoration:underline;color:#515151;}
.myWinCont a:hover,.myWinCont a:active{text-decoration:none;color:#000000;}
.myWinError {color:red;}
.myWinSuccess {color:blue;}
.myWinCont {overflow:hidden;-moz-user-select:text}
.myWinCont form {padding:0px;margin:0px;}
.myWinCont input, .myWinCont select {font-family:Tahoma,Arial;font-size:8pt;color:#515151;vertical-align:middle;}
.myWinCont input[type='checkbox'], .myWinCont input[type='radio'] {height:16px;width:16px;}
.myWinCont input[type='text'],.myWinCont input[type='password'] {padding:2px 3px;border:1px solid #BCBDC2; background:#ffffff url(/.s/img/wd/3/text-bg.gif) repeat-x 0 0;}
.myWinCont textarea {padding:2px 3px;border:1px solid #BCBDC2; background:#ffffff url(/.s/img/wd/3/text-bg.gif) repeat-x 0 0;}
.myWinCont input[readonly] {color:#BBBBBB}
.myWinCont textarea {font-family:'Courier New';font-size:9pt;}
.myWinCont input[type='text']:focus,.myWinCont input[type='password']:focus, .myWinCont textarea:focus {border:1px solid #A8ABB0; background:#ffffff url(/.s/img/wd/3/text-bg-focus.gif) repeat-x 0 0;}
.myWinCont input[type='checkbox'],.myWinCont input[type='radio'] {margin:1px 2px 0 1px;}
.myWinCont hr {height:1px;border:1px dashed #C2C5CA;border-top:0px;background:transparent;}
.myWinCont label {cursor:pointer;display:inline; margin:0;vertical-align:middle;}
.myWinCont legend {padding-bottom:2px;padding-left:3px;padding-right:3px; font-size:10px; color:#4D4F53;}
.myWinCont fieldset {border:1px solid #C2C5CA; padding:2px 5px; margin-bottom:3px;}
.myWinCont ul {list-style:none; margin: 0 0 0 3px; padding-left: 0px;}
.myWinCont ul > li {margin:2px 0 2px 0; padding: 0 0 0 14px; background: url('/.s/img/wd/3/li.png') no-repeat 0 2px;}
.myWinCont .fHelp {font-size:7pt;color:#8A8A8A;}
.myWinLoad {margin:0;width:31px;height:31px;background:url('/.s/img/wd/3/ajax.gif') no-repeat 0 0;}
.myWinLoadS {margin:0;width:16px;height:16px;background:url('/.s/img/wd/3/ajaxs.gif') no-repeat 0 0;}
.myWinLoadSD {margin:0;width:16px;height:16px;background:url('/.s/img/icon/ok.png') no-repeat 0 0;}
.myWinLoadSF {margin:0;width:16px;height:16px;background:url('/.s/img/icon/er.png') no-repeat 0 0;cursor:help;}
.myWinPollG {margin:0;width:215px;height:131px;background:url('/.s/img/wd/3/gridh.gif') no-repeat 0 0;}
.myWinPollT {background:#C2C5CA;}
.myWinPollTd {background:#E2E3E2;}
.myWinTD1 {background:#D7D7D7;}
.myWinTD2 {background:#EAEBEC;}

.myWinCont .pgSwch, .myWinCont .pgSwchA {padding:2px 5px 2px 5px; border:1px solid #C2C5CA; font-weight:bold; line-height:2em;}
.myWinCont .pgSwchA {background:#EAEBEC;}
.myWinCont a.pgSwch:link, .myWinCont a.pgSwch:visited  {text-decoration:none; color:#6E767A}
.myWinCont a.pgSwch:hover {text-decoration:none; background:#EAEBEC; color:#000000}

/* ============== */
.myBtnCont {padding:0 4px 2px 4px;width:auto;white-space:nowrap;cursor:pointer;}
.myBtnCont a:link, .myBtnCont a:visited, .myBtnCont a:hover, .myBtnCont a:active {text-decoration:none; font-family:tahoma,arial,verdana; color:#000000; font-size:8pt;}
.myBtnDis a:link, .myBtnDis a:visited, .myBtnDis a:hover, .myBtnDis a:active {color:#B3B3B3;}

.myBtnLeftA {background: transparent url('/.s/img/wd/3/btn-sprite.gif') no-repeat 0 -133px;}
.myBtnRightA {background: transparent url('/.s/img/wd/3/btn-sprite.gif') no-repeat 0 -152px;}
.myBtnCenterA {background: #E6E7E8 url('/.s/img/wd/3/btn-sprite.gif') repeat-x 0 -171px;height:19px;}

.overBtn .myBtnLeftA,.downBtn .myBtnLeftA,.overBtn .myBtnLeft,.downBtn .myBtnLeft {background-position: 0 -57px;}
.overBtn .myBtnRightA,.downBtn .myBtnRightA,.overBtn .myBtnRight,.downBtn .myBtnRight {background-position: 0 -76px;}
.overBtn .myBtnCenter,.overBtn .myBtnCenterA {background-position: 0 -95px;}
.downBtn .myBtnCenter,.downBtn .myBtnCenterA {background-position: 0 -114px;}

.myBtnLeftA, .myBtnRightA, .myBtnLeft, .myBtnRight {width:3px;height:19px;white-space:nowrap;}
.myBtnLeftA img, .myBtnRightA img, .myBtnLeft img, .myBtnRight img {width:3px;height:19px;}
.myBtnLeft {background: transparent url('/.s/img/wd/3/btn-sprite.gif') no-repeat 0 0;}
.myBtnRight {background: transparent url('/.s/img/wd/3/btn-sprite.gif') no-repeat 0 -19px;}
.myBtnCenter {background: #E6E7E8 url('/.s/img/wd/3/btn-sprite.gif') repeat-x 0 -38px;height:19px;}
/* ============== */

/* ============== */
.u-sugglist {overflow:auto;position:relative;border:1px solid #BCBDC2;border-top:0px;background:#FFFFFF}
.u-suggcont {text-align:left;padding-left:3px;background:#FFFFFF;border-collapse:separate;border-spacing:0}
.u-suggrowhl {background:#E9EAEB !important}
.u-suggcell0 {color:#515151;}
.u-suggmark {font-weight:bold;}
.u-suggcell1 {}
.u-suggcont td {}
.u-suggcell2 {}
.u-suggrow {}
/* ============== */

/* ============== */
.u-tabc-p {position:relative;overflow:hidden}
.u-tabc-listp {}
.u-tabc-list {height:26px}
.u-tabc-scrbut {position:absolute;background: transparent;right:0px;top:0;width:43px;height:26px;z-index:5}
.u-tabc-scrl, .u-tabc-scrr {width:18px;float:left;height:22px;display:inline;overflow:hidden;font-size:1px}
.u-tabc-scrl {margin:4px 0 0 7px;background:transparent url(/.s/img/wd/3/scroll-left.gif) no-repeat scroll 0 0;cursor:pointer;}
.u-tabc-scrr {margin:4px 0 0 0;background:transparent url(/.s/img/wd/3/scroll-right.gif) no-repeat scroll -18px 0;cursor:pointer;}
.u-tabc-tab {overflow:hidden;cursor:pointer; float:left;padding-right:1px;position:relative;z-index:1;zoom:1;display:inline; height:26px;}
.u-tabc-tab-act {color:#4D4F53;z-index:2;height:26px; margin-bottom:0px}
.u-tabc-tab-over {color:#4D4F53;}
.u-tabc-pbot {display:none;height:3px;overflow:hidden;font-size:1px;}
.u-tabc-tabl {padding-bottom:10px; margin-top:2px;padding-right:10px;background:transparent url(/.s/img/wd/3/tabs-sprite.gif) no-repeat scroll right -351px; position:relative;}
.u-tabc-tab-act .u-tabc-tabl {padding-bottom:10px; margin-top:0px; background:transparent url(/.s/img/wd/3/tabs-sprite.gif) no-repeat scroll right -351px}
.u-tabc-tabr {padding-left:10px;background:transparent url('/.s/img/wd/3/tabs-sprite.gif') no-repeat scroll 0 -51px}
.u-tabc-tabr-wcl {padding-right:28px}
.u-tabc-label {background:transparent url(/.s/img/wd/3/tabs-sprite.gif) repeat-x scroll 0 -201px;font-size:12px;white-space:nowrap;cursor:pointer;font-family:tahoma,arial,helvetica;  font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; padding:6px 0;}

.u-tabc-closebut {display:none;width:16px;height:16px;position:absolute;right:9px;top:3px;overflow:hidden;font-size:1px}
.u-tabc-closebut-over {display:none;  }
.u-tabc-icon {display:none; margin-right:3px; width:16px;height:16px;vertical-align:-4px}

.u-tabc-body {padding:2px;border:1px solid #BCBFC4}
.u-tabc-content {overflow:auto;-moz-user-select:text}
/* ============== */

/* ============== */
.u-combo {padding:0;white-space:nowrap;border-collapse: separate;border:1px solid #BCBDC2}
.u-combofocus .u-comboeditcell {}
.u-comboeditcell {background:#EFEFEF;vertical-align:top;border-right:1px solid #BCBDC2;border-spacing:0}
.u-comboedit {color:#000000;font-weight:normal;outline:none;font-size:11px;font-family:Verdana,Tahoma,Arial;background:transparent no-repeat 2px 2px;vertical-align:top;border:0;padding:0 0 0 2px;margin-top:2px;text-align:left;}
.u-comboedit::-moz-focus-inner { border: 0; }
.u-comboeditimg {padding-left:20px !important}
.u-combobut {width:16px;height:18px;background:url('/.s/img/wd/3/trigger.gif') no-repeat 0 0;vertical-align:top;padding:0;margin:0}
.u-combobuthl {background-position:-16px 0}
.u-comboopen .u-combobut {background-position:-32px 0 !important}

.u-combolist {color:#000000;font-weight:normal;overflow:auto;position:relative;border:1px solid #BCBDC2;border-top:0px;background:#FFFFFF;}
.u-combolist > div:hover{background:#39f; color:#fff; }
.u-combocont {border-collapse:separate;border-spacing:0;}
.u-combocont td {font-size:11px;font-family:Verdana,Tahoma,Arial;}
.u-comborowhl {background:#EEEEEE !important; cursor:pointer;}
.u-comborowsel {}
.u-comborowicon {vertical-align:0px;margin:0 3px 0 1px}
.u-combocell0 {}
.u-combocell1 {}
/* ============== */

#gcatalog .gcont { height:430px; min-width:200px; position:relative }
#gcatalog .ghead { height:24px; line-height:24px; padding-left: 5px; background: #E1E2E3 url(/.s/img/wd/3/cmp-bg.gif) repeat-x 0 0 }
#gcatalog .gitem { width:47%; min-width:200px; float:left; margin:2px; padding:3px; text-decoration:none; font-size:12px; border: #9f9f9f 1px solid; -moz-border-radius: 3px; -webkit-border-radius: 3px; background-color:transparent }
#gcatalog .gitem:hover, #gcatalog a.gsel {  background-color:#EAEBEC; border: #1f1f1f 1px solid; color:#000 }
#gcatalog .gitem img { background: url(/.s/img/icon/ajsml.gif) no-repeat 8px 8px; width:32px; height:32px; border: 1px solid #999999; float:left; margin-right:6px }
#gcatalog .gname { font-size:12px; padding-bottom:3px }
#gcatalog .gpage { padding:2px 5px 2px 5px; border-left:1px solid #C2C5CA; border-top:1px solid #C2C5CA; border-bottom:1px solid #C2C5CA;}
#ggoods { overflow:hidden }
#gcats { overflow-x:auto; overflow-y:auto; padding-right:5px }
#gcats ul.cat-tree {display:none; list-style:none!important; margin:0!important; padding:0 0 0 16px!important; line-height:1.3em; text-align:left; }
#gcats .cat-tree li { background:none!important; padding:0!important; }
#gcats .cat-tree i { padding-left:12px; height: 14px; background:transparent url(/.s/img/wd/3/sb.gif) 0 2px no-repeat }
#gcats .cat-tree u { padding-left:12px; height: 14px; background:transparent url(/.s/img/icon/pm.gif) no-repeat }
#gcats .cat-tree u.plus { background-position:0 3px;}
#gcats .cat-tree u.minus { background-position:0 -18px }
#gcats .cat-tree a { text-decoration:none }
#gcats .cat-tree a:hover { text-decoration:underline }

div.dp-calendar { background-color: #fff; border-color:#BCBDC2; }
div.dp-popup h2 { background-color: #fafafa; color: #000;}
table.jCalendar th { background:#fff; border-bottom:1px solid #F0F0F0; color:#313131; }
table.jCalendar td { background:#fff; color:#000; }
table.jCalendar td.other-month { background:#fff; color: #ADADAD }
table.jCalendar .dp-day td.dp-hover{ background:transparent url('/.s/img/wd/3/c.png') no-repeat 0 -79px!important; text-decoration:none; color:#1A4B77 }
table.jCalendar .dp-day td.today { background:transparent url('/.s/img/wd/3/c.png') no-repeat 0 -56px; }
table.jCalendar .dp-day td.selected { background:#00aef0 url('/.s/img/wd/3/c.png') no-repeat 0 -102px !important; color:#030303; }


.x-lb .x-sh, .x-lb .xw-bl {display:none !important;}
.x-lb .xw-ml, .x-lb .xw-mr {margin:0 !important;padding:0 !important;background:none !important;}
.x-lb .xw-mc {color:#333; font-weight: normal; float: none; margin: 0; padding: 3px !important; line-height:28px;background: #fff !important; border: 0 !important;border-radius:4px;-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.x-lb .xw-hdr-text {display: none !important;}
.x-lb .xw-hdr img {display:none;}
.x-lb .xw-tl, .x-lb .xw-tr, .x-lb .xw-tc, .x-lb .xw-hdr, .x-lb .xw-sps {height: 0 !important;background: none !important;padding: 0 !important;}
.x-lb .xw-tc {overflow: visible !important;}
.x-lb .xt-close {position: absolute !important;right: -18px;top: -18px;margin: 0 !important;z-index: 10014 !important;width: 36px !important;height: 36px !important; background: url(/.s/src/ulightbox/fancybox_sprite.png) !important;}
.x-lb .xw-body {border: 0 !important;padding: 0 !important;}
.x-lb a.lbuprev span, .x-lb a.lbunext span {width: 36px !important;height: 36px !important;}
.x-lb a.lbuprev span {background: url(/.s/src/ulightbox/fancybox_sprite.png) 0 -36px !important;left: 20px !important;}
.x-lb a.lbunext span {background: url(/.s/src/ulightbox/fancybox_sprite.png) 0 -72px !important;right: 20px !important;}

#subscribe{float: right;font-size: 10px;}

/* ==social buttons== */
.liSocialIcons {display: inline;list-style-type: none;padding-right: 10px;}
.imageCheckbox {display: none;}
.imageToggle .toggleImage {
    opacity: .2;
    filter: alpha(opacity=20);
}
.imageToggle .selectedImage {
    opacity: 1;
    filter: alpha(opacity=100);
}

a.login-with { display:inline-block; text-decoration:none; position:relative; width:auto; margin:2px; font-size:9pt; outline:none; user-select:none; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; -o-user-select:none }
a.login-with:hover { background:none; text-decoration:none }
a.login-with b { font-weight:normal }
a.login-with i { display:inline-block;cursor:pointer;vertical-align:middle;width:26px; height:26px; background-color:#fff; background-position: center center; background-repeat: no-repeat; background-size:70% 55%; -webkit-transition: background-color .2s .01s ease-out, border-color .1s .01s ease-out;transition: background-color .2s .01s ease-out, border-color .1s .01s ease-out;border: none;position: static;opacity: 1;border-radius: 16px;}
a.facebook i { background-image: url(/.s/img/icon/social/fb.svg); border:2px solid #3c599f }
a.facebook:hover i {background-image: url(/.s/img/icon/social/fb-w.svg); background-color:#3c599f }
a.vkontakte i { background-image: url(/.s/img/icon/social/vk.svg); border:2px solid #2f6caa }
a.vkontakte:hover i { background-image: url(/.s/img/icon/social/vk-w.svg); background-color:#2f6caa }
a.yandex i { background-image: url(/.s/img/icon/social/ya.svg); border:2px solid #dc4c39 }
a.yandex:hover i { background-image: url(/.s/img/icon/social/ya-w.svg); background-color:#dc4c39 }
a.google i { background-image: url(/.s/img/icon/social/gp.svg); border:2px solid #505050 }
a.google:hover i { background-image: url(/.s/img/icon/social/gp-w.svg); background-color:#505050 }
a.twitter i { background-image: url(/.s/img/icon/social/tw.svg); border:2px solid #00b3ec }
a.twitter:hover i { background-image: url(/.s/img/icon/social/tw-w.svg); background-color:#00b3ec }
a.ok i { background-image: url(/.s/img/icon/social/ok.svg); border:2px solid #ed812b }
a.ok:hover i { background-image: url(/.s/img/icon/social/ok-w.svg); background-color:#ed812b }
a.uid i { background-image: url(/.s/img/icon/social/u.svg); border:2px solid #3498db }
a.uid:hover i { background-image: url(/.s/img/icon/social/u-w.svg); background-color:#3498db }
a.local i { background-image: url(/.s/img/icon/social/l.svg); border:2px solid #6c6c6c }
a.local:hover i { background-image: url(/.s/img/icon/social/l-w.svg); background-color:#6c6c6c }
/* ================== */

.myTblhTD1 {
    background: #ececec;
    border-top-left-radius: 5px;
    border-right:1px solid #cdcdcd;
    border-left:1px solid #c4cee0;
    border-top:1px solid #c4cee0;
    border-bottom:1px solid #cdcdcd;
    color:#707070;
    text-shadow: 0px 1px 0px #FFF;
    font-size:16px;
    font-weight:bold;
    height: 74px;
}
.myTblhmTD1 h2{
    display: inline;
    margin: 0px 0 10px 5px !important;
    float: left;
    font-size: 24px;
    font-weight: 400;
    color: #707070;
}
.myTblhTD2 {
    background: #ececec;
    border-top-right-radius: 5px;
    border-left: 1px solid #fdfdfd;
    border-top: 1px solid #c4cee0;
    border-right: 1px solid #c4cee0;
    border-bottom: 1px solid #cdcdcd;
    color: #707070;
    text-shadow: 0px 1px 0px #FFF;
    font-size: 16px;
    font-weight: bold;
    height: 36px;
}
.myTblhTD3 {
    background: #f4f4f4;
    border-left: 1px solid #fdfdfd;
    border-top: 1px solid #fdfdfd;
    border-bottom: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
    font-size: 13px;
    color: #707070;
    text-shadow: 0px 1px 0px #FFF;
}
.myTblhTD4{
    background: #f4f4f4;
    border-left: 1px solid #fdfdfd;
    border-top: 1px solid #fdfdfd;
    border-bottom: 1px solid #cdcdcd;
    border-right: 1px solid #c4cee0;
    font-size: 13px;
    color: #707070;
    text-shadow: 0px 1px 0px #FFF;
}
.myTblTDr1{
    background: #FFF;
    border-right: 1px solid #cdcdcd;
    border-left: 1px solid #c4cee0;
    border-bottom: 1px solid #cdcdcd;
}
.myTblTDm2{
    background: #FFF;
    border-right: 1px solid #cdcdcd;
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #cdcdcd;
}
.myTblTDl3{
    background: #FFF;
    border-right: 1px solid #c4cee0;
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #cdcdcd;
}
.refresh_groups{
    width:16px;
    height:16px;
    font-size:0px;
    color:transparent;
    border:0 none #000;
    margin:0;
    padding:0;
    display: inline-block;
    background:url('/.s/img/icon/refresh.png') no-repeat 0 0;
    cursor:pointer;
    vertical-align: 3px;
    opacity:0.5;
}
.noactive td label,
.noactive td input,
.noactive td button,
.noactive td select{
    cursor: default;
}
.refresh_groups:hover{
    opacity:1;
}
.cp_connect {
    line-height: 16px;
    font-size: 16px;
    display: inline-block;
    margin: 0;
    cursor:pointer !important;
    padding: 5px 20px;
    background: #4acc5b;
    border: 1px solid #359441;
    border-radius: 5px;
    color:#fff!important;
    text-decoration:none!important;
    text-shadow: 1px 1px 0px #338f3f;
    box-shadow: inset 1px 1px 0px #8de398, inset -1px -1px 0px #8de398;
    background-image: linear-gradient(bottom, rgb(41,18,192) 0%, rgb(66,184,81) 0%, rgb(76,210,94) 100%);
    background-image: -o-linear-gradient(bottom, rgb(41,18,192) 0%, rgb(66,184,81) 0%, rgb(76,210,94) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(41,18,192) 0%, rgb(66,184,81) 0%, rgb(76,210,94) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(41,18,192) 0%, rgb(66,184,81) 0%, rgb(76,210,94) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(41,18,192) 0%, rgb(66,184,81) 0%, rgb(76,210,94) 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(41,18,192)), color-stop(0, rgb(66,184,81)), color-stop(1, rgb(76,210,94)) );
}
.cp_connect:hover {
    background-image: linear-gradient(bottom, rgb(76,210,94) 0%, rgb(66,183,82) 100%);
    background-image: -o-linear-gradient(bottom, rgb(76,210,94) 0%, rgb(66,183,82) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(76,210,94) 0%, rgb(66,183,82) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(76,210,94) 0%, rgb(66,183,82) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(76,210,94) 0%, rgb(66,183,82) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(76,210,94)),
        color-stop(1, rgb(66,183,82))
    );
}
.cp_disconnect {
    background:#c2c2c2;
    line-height: 16px;
    font-size: 16px;
    display: inline-block;
    color: #FFF;
    margin: 0;
    padding: 5px 20px;
    cursor:pointer;
    border: 1px solid #949494;
    border-radius: 5px;
    text-shadow: 1px 1px 0px #818181;
    box-shadow: inset 1px 1px 0px #c5c5c5, inset -1px -1px 0px #c5c5c5;
    background-image: linear-gradient(bottom, rgb(166,166,166) 0%, rgb(194,194,194) 100%);
    background-image: -o-linear-gradient(bottom, rgb(166,166,166) 0%, rgb(194,194,194) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(166,166,166) 0%, rgb(194,194,194) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(166,166,166) 0%, rgb(194,194,194) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(166,166,166) 0%, rgb(194,194,194) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(166,166,166)),
        color-stop(1, rgb(194,194,194))
    );
}
.cp_disconnect:hover {
    background-image: linear-gradient(bottom, rgb(166,166,166) 100%, rgb(194,194,194) 0%);
    background-image: -o-linear-gradient(bottom, rgb(166,166,166) 100%, rgb(194,194,194) 0%);
    background-image: -moz-linear-gradient(bottom, rgb(166,166,166) 100%, rgb(194,194,194) 0%);
    background-image: -webkit-linear-gradient(bottom, rgb(166,166,166) 100%, rgb(194,194,194) 0%);
    background-image: -ms-linear-gradient(bottom, rgb(166,166,166) 100%, rgb(194,194,194) 0%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(1, rgb(166,166,166)),
        color-stop(0, rgb(194,194,194))
    );
}
.social_settings_tr .myTblTDr1{
    border-bottom-left-radius: 5px;
    border-right: 1px solid #cdcdcd;
    border-left: 1px solid #c4cee0;
    border-bottom: 1px solid #c4cee0;
}
.social_settings_tr .myTblTDm2{
    border-bottom: 1px solid #c4cee0;
}
.social_settings_tr .myTblTDl3{
    border-bottom-right-radius: 5px;
    border-right: 1px solid #c4cee0;
    border-bottom: 1px solid #c4cee0;
}
.noactive td{color: #b7b7b7;cursor: default !important;}
.noactive td.myTblTDl3 a{color: #b7b7b7;}

.noactive .refresh_groups:hover{
    opacity:0.5 !important;
}
.myTbl5 #eMessage{
    float: right;
    margin-top: 4px;
    margin-right: 10px;
}
.noactive .myTblTDr1 img{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity:0.5;
}
.myTblTD3, .myTblTD4, .myTblTD5, .myTblTD6{
    background: #EBF0FA;
}

td.disabledModule{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity:0.5;
}

a.send_link_2{
    pointer-events: none;
    cursor: default;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    opacity: 0.5;
}

td.myTblTDhm1 {
    height: 39px;
    vertical-align: bottom;
}
@import'../uAdmDesktop/css/uadm-fonts.css';

.u-mpanel,
.u-mpanel * {
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.u-mpanel.hidden {
display: none;
}

.u-mpanel a {
position: absolute;
left: 0;
right: 0;
bottom: 0;
top: 0;
}

.u-mpanel .u-mpanel-l {
padding: 0 0 0 3px ;
margin: 0 15px 0 0  ;
list-style: none;
line-height: 0;
font-size: 0;
visibility: hidden;
-webkit-transition: all .35s ease;
-o-transition: all .35s ease;
transition: all .35s ease;
border-radius: 13px 0 0 13px ;
border: 1px solid #D9DEDF ;
position: absolute;
right: -10px ;
opacity: 0 ;
background-color:#EDF1F2!important;
white-space: nowrap;
top: 0 ;
}

.u-mpanel.open .u-mpanel-l {
visibility: visible;
opacity: 1;
right: 0 ;
padding-right: 10px ;
}

.u-mpanel {
height: 25px ;
width: 25px ;
display: inline-block;
vertical-align: middle;
position: relative;
border-radius: 13px ;
z-index: 5;
margin-left: 10px;
}

.u-mpanel .u-mpanel-toggle {
height: 25px ;
width: 25px ;
border: 1px solid #d9dedf ;
position: relative;
border-radius: 100% ;
background:#fff url('/.s/src/moder_panel/moder.png') no-repeat -20px -20px!important;
position: absolute;
z-index: 10;
cursor: pointer;
}

ul.u-mpanel-l li{position:relative; width:25px; height:23px; display:inline-block; cursor:pointer; background-image:inherit; background-color:transparent!important; margin:0; }
ul.u-mpanel-l li a{background:transparent!important; }

.u-mpanel-l .u-mpanel-nspam {width: 57px;}
.u-mpanel-l .u-mpanel-spam {width: 36px;}

.u-mpanel-ico {
background: url('/.s/src/moder_panel/moder.png') no-repeat;
width: 11px;
height: 11px;
display: block;
position: absolute;
top: 50%;
left: 50%;
margin-top: -5px;
margin-left: -6px;
}

.u-mpanel-point { cursor: pointer; }
.u-mpanel.open .u-mpanel-toggle {background-position: -41px -20px;}

.u-mpanel-ip .u-mpanel-ico {background-position: -5px -109px;}
.u-mpanel-ip:hover .u-mpanel-ico {background-position: -26px -109px;}

.u-mpanel-pending .u-mpanel-ico {background-position: -47px -110px;}
.u-mpanel-pending:hover .u-mpanel-ico {background-position: -68px -110px;}


.u-mpanel-nspam .u-mpanel-ico {width: 45px;margin-left: -23px;background-position: -5px -68px;}
.u-mpanel-nspam:hover .u-mpanel-ico, .u-mpanel-nspam.hover .u-mpanel-ico {background-position: -5px -89px;}

.u-mpanel-spam .u-mpanel-ico {width: 24px;margin-left: -12px;background-position: -57px -68px;}
.u-mpanel-spam:hover .u-mpanel-ico {background-position: -57px -89px;}

.u-mpanel-publ .u-mpanel-ico {background-position: -5px -5px;}
.u-mpanel-publ:hover .u-mpanel-ico {background-position: -26px -5px;}

.u-mpanel-tags .u-mpanel-ico {background-position: -68px -26px;}
.u-mpanel-tags:hover .u-mpanel-ico {background-position: -68px -47px;}

.u-mpanel-rating .u-mpanel-ico {background-position: -5px -47px;}
.u-mpanel-rating:hover .u-mpanel-ico {background-position: -26px -47px;}

.u-mpanel-edit .u-mpanel-ico {background-position: -47px -47px;}
.u-mpanel-edit:hover .u-mpanel-ico {background-position: -68px -5px;}

.u-mpanel-del .u-mpanel-ico {background-position: -47px -5px;}
.u-mpanel-del.u-mpanel-ico { background-position: -47px -5px; display: inline-block; left: 0; position: relative; top: 0; margin:0; }
.u-mpanel-del:hover .u-mpanel-ico {background-position: -5px -26px;}
.u-mpanel-del.u-mpanel-ico:hover { background-position: -5px -26px; display: inline-block; left: 0; position: relative; top: 0; margin:0; }

.u-mpanel-mark .u-mpanel-ico {background-position: -5px -131px;}
.u-mpanel-mark:hover .u-mpanel-ico {background-position: -26px -131px;}

.u-mpanel-left .u-mpanel-ico {background-position: -47px -131px;}
.u-mpanel-left:hover .u-mpanel-ico, .sv-edit .collapsed .u-mpanel-ico {background-position: -68px -131px;}

.u-mpanel-right .u-mpanel-ico {background-position: -47px -152px;}
.u-mpanel-right:hover .u-mpanel-ico {background-position: -68px -152px;}

.u-mpanel-bw .u-mpanel-ico {background-position: -5px -152px;}
.u-mpanel-bw:hover .u-mpanel-ico {background-position: -26px -152px;}

.u-mpanel-hide .u-mpanel-ico {width: 14px; height: 9px; margin-top: -4px; margin-left: -7px; background-position: -3px -174px;}
.u-mpanel-hide:hover .u-mpanel-ico, .u-mpanel-hidden .u-mpanel-ico, .sv-edit .hidden .u-mpanel-ico  {background-position: -24px -174px;}

.u-mpanel-stock .u-mpanel-ico {width: 12px; height: 10px; margin-top: -5px; margin-left: -7px; background-position: -47px -174px;}
.u-mpanel-stock:hover .u-mpanel-ico {background-position: -67px -174px;}

.u-mpanel-wait .u-mpanel-ico { width: 16px; height: 16px; margin:-8px 0 0 -8px; background: url('/.s/img/wd/2/ajaxs.gif') no-repeat 0 0!important; }

.u-mpanel-spam.hidden{ display:none; }

.u-mpanel-tooltip {
margin-bottom: 15px ;
visibility: hidden;
opacity: 0;
position: absolute;
bottom: 100% ;
right: -16px ;
margin-left: -100px ;
text-align: right;
padding: 5px 12px ;
border-radius: 4px ;
background: #000 ;
background: rgba(0, 0, 0, 0.7) ;
color: #fff ;
font: 400 11px 'PT Sans', Arial, sans-serif ;
line-height: 1.5 ;
white-space: nowrap;
transition: all .2s ease-out;
}
.u-mpanel-tooltip:before {
position: absolute;
display: block;
content: "";
top: 100%;
left: 0;
width: 100%;
height: 12px;
}
.u-mpanel-tooltip:after {
position: absolute;
display: block;
content: "";
top: 100%;
right: 21px;
margin: 0 0 0 -6px;
border: 6px solid rgba(0, 0, 0, 0) ;
border-top-color: #000 ;
border-top-color: rgba(0, 0, 0, 0.7) ;
}
.u-mpanel-l li:hover .u-mpanel-tooltip {
visibility: visible;
opacity: 1;
margin-bottom: 10px ;
}

.u-mpanel .uadm-iparent-ico {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	margin-top: -6px;
	margin-left: -6px;
	width: 12px;
	height: 12px;
	font-size: 12px;
	line-height: 14px;
}

.u-mpanel .icouAdm-refresh {
	color: #2c2e32	;
}

.u-mpanel .icouAdm-refresh:hover {
	color: #d7569c;
}

/*--------- Reverse ---------*/

.u-mpanel.up-right .u-mpanel-l {
padding: 0 3px 0 0 ;
margin: 0 0 0 15px  ;
right: inherit ;
left: -10px ;
border-radius: 0 13px 13px 0 ;
}

.u-mpanel.open.up-right .u-mpanel-l {
padding: 0 3px 0 10px ;
left: 0 ;
}
.u-mpanel.up-right {
margin: 0 10px 0 0 ;
}
.u-mpanel.up-right .u-mpanel-tooltip {
left: -16px ;
right: inherit ;
margin-right: -100px ;
margin-left: 0 ;
text-align: left;
}
.u-mpanel.up-right .u-mpanel-tooltip:before {
right: 0;
left: inherit;
}
.u-mpanel.up-right .u-mpanel-tooltip:after {
top: 100%;
left: 21px;
right: inherit;
margin: 0 -6px 0 0;
}
.u-mpanel.up-right.photo-view,.u-mpanel.video-view {
margin-top: -5px ;
}

.u-mpanel-ud .u-mpanel-ico {background-position: -5px -197px;}
.u-mpanel-ud:hover .u-mpanel-ico {background-position: -26px -197px;}

.u-mpanel-rank .u-mpanel-ico {background-position: -47px -196px;}
.u-mpanel-rank:hover .u-mpanel-ico {background-position: -68px -196px;}


/* cookiepolicy */
.cookie-choices-info{position:fixed; left:0; right:0; bottom:0; background:rgba(0,0,0,.75); margin:0; z-index:999999;
	color:#fff; padding:10px 15px; font:1.1em/1.5 sans-serif; display:flex; justify-content:space-between;
	align-items:center; }
.cookie-choices-info a{color:#fff; text-decoration:underline; }
.cookie-choices-text{margin:0 10px 0 0; }
.cookie-choices-buttons{display:flex; }
a.allow-cookies{font:bold 0.9em/2 sans-serif; background:rgba(255,255,255,.75); color:#000; border-radius:5px; padding:1px 10px 0;
	text-decoration:none; text-transform:uppercase; display:inline-block; }
a.disallow-cookies{margin:0 0 0 15px; width:28px; height:28px; display:inline-block; min-width:28px;
	text-decoration:none; font:2.4em/28px sans-serif; text-align:center; }
a.disallow-cookies:after{content:'\00D7'; color:#999; }
@media screen and (max-width:639px) {
	.cookie-choices-info{flex-direction:column; }
	.cookie-choices-text{text-align:center; margin:0 30px 0 0; }
	.cookie-choices-buttons{margin:10px 0 0; }
	a.disallow-cookies{position:absolute; top:10px; right:10px; }
}